/**
 * A skeleton element used to display a content that is loading
 *
 * Usually, it is used for paragraph elements, with a specific size
 * So it's width and height is translated to em units
 **/
export default function Skeleton({ width, height, }: {
    width: number;
    height?: number;
}): import("react/jsx-runtime").JSX.Element;
